#home-page {
    display: flex;
    align-items: center;
    justify-content: center;
}

.background-establishments {
	/*background-color: #cccccc;
	opacity: 1;
	background-image:  linear-gradient(30deg, #ffffff 12%, transparent 12.5%, transparent 87%, #ffffff 87.5%, #ffffff), linear-gradient(150deg, #ffffff 12%, transparent 12.5%, transparent 87%, #ffffff 87.5%, #ffffff), linear-gradient(30deg, #ffffff 12%, transparent 12.5%, transparent 87%, #ffffff 87.5%, #ffffff), linear-gradient(150deg, #ffffff 12%, transparent 12.5%, transparent 87%, #ffffff 87.5%, #ffffff), linear-gradient(60deg, #ffffff77 25%, transparent 25.5%, transparent 75%, #ffffff77 75%, #ffffff77), linear-gradient(60deg, #ffffff77 25%, transparent 25.5%, transparent 75%, #ffffff77 75%, #ffffff77);
	background-size: 58px 102px;
	background-position: 0 0, 0 0, 29px 51px, 29px 51px, 0 0, 29px 51px;
	*/
	background: rgba(238, 238, 238, 50%);
    box-shadow: 0 2px 10px 0 rgb(238 238 238);
}

/* CARD */
.card-business {
	min-height: 380px;
	box-shadow: 0px 4px 12px 0 rgb(0 0 0 / 75%);
	transition: transform .2s; /* Animation */
}

.card-business:hover {
	transform: scale(1.1);
	z-index: 10;
}

.card-business p {
	margin-bottom: 5px;
}

.card-business-name {
	padding-right: 1.5rem; 
	padding-left: 1.5rem;
	margin-top: 20px;
}

.card-business-btn {
	position: absolute;
	left: 50%;
    transform: translateX(-50%);
    top: 85%;
}

/* 
.row-separator {
	border-top: 2px solid black;
   box-shadow: 0 3px 10px 0 rgb(0 0 0 / 50%);
}
*/

/*** GALLERY ***/
.img-gallery {
    object-fit: cover;
    max-height: 625px;
    object-position: center;
}

@media (min-width: 1200px) {
	.img-gallery {
		max-height: 650px;
	}
}

@media (min-width: 1440px) {
	.img-gallery {
		max-height: 675px;
	}
}

@media (min-width: 1900px) {
	.img-gallery {
		max-height: 1080px;
	}
}

/*** /GALLERY ***/

.carousel-indicators {
    position: relative;
}

.carousel-indicators .active {
    background-color: #333333 !important;
}

.carousel-indicators li {
    background-color: #d3aa52 !important;
}

.carousel-caption {
    text-align: center;
    position: relative;
    margin-bottom: -50px;
}

.carousel-caption>h5 {
    font-size: 40px;
    font-weight: 100;
}

.carousel-caption>p {
    font-weight: 300;
}

.section_title_subtitle {
    max-width: 600px;
    margin: 0px auto 0px;
}

/* {box-sizing:border-box}


/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

.content {
	margin: 0 auto;
    padding: 20px;
}

/* Logo home */
.logo-home {
	max-height: 300px;
}

/* Establishments */ 
@media (max-width: 768px) {
	#establishmentsCarousel .carousel-item {
		justify-content: center;
	}
    
	#establishmentsCarousel .carousel-inner .carousel-item > div {
        display: none;
    }
	
    #establishmentsCarousel .carousel-inner .carousel-item > div:first-child {
        display: block;
    }
}

#establishmentsCarousel .carousel-inner .carousel-item.active,
#establishmentsCarousel .carousel-inner .carousel-item-next,
#establishmentsCarousel .carousel-inner .carousel-item-prev {
    display: flex;
}

/* display 3 */
@media (min-width: 768px) {
    
    #establishmentsCarousel .carousel-inner .carousel-item-right.active,
    #establishmentsCarousel .carousel-inner .carousel-item-next {
      transform: translateX(33.333%);
    }
    
    #establishmentsCarousel .carousel-inner .carousel-item-left.active, 
    #establishmentsCarousel .carousel-inner .carousel-item-prev {
      transform: translateX(-33.333%);
    }
}

#establishmentsCarousel .carousel-inner .carousel-item-right,
#establishmentsCarousel .carousel-inner .carousel-item-left { 
  transform: translateX(0);
}

/* Arrows */
#establishmentsCarousel .carousel-control-prev-icon,
#establishmentsCarousel .carousel-control-next-icon {
	width: 30px;
	height: 30px;
}

/* MODAL */
.modal-business-content {
	background: rgba(238,238,238,1);
	-webkit-border-radius: 5px !important;
    border-radius: 5px !important;
}

.modal-name-border {
	border-bottom: 3px solid rgb(1, 122, 201);
}

.modal a:hover {
	font-weight: 600;
}

@media(max-width: 576px) {
	.modal-name-border {
		box-shadow: none;
	}
}

.arrow-business {
	width: auto;
	padding: 10px 10px 5px 10px;
    font-size: 32px;
	text-shadow: rgba(0, 0, 0, 1) 0px 1px 5px;
	font-weight: bold;
	transition: 0.6s ease;
	user-select: none;
}

.arrow-business:hover {
	background-color: rgba(0,0,0,0.8);
}

.arrow-business-prev {
	border-radius: 0 3px 3px 0;
}

.arrow-business-next {
	border-radius: 3px 0 0 3px;
}


/* Business Data */
.content-social-img {
	display: block;
}

.content-social {
	display: none;
}

.business-data p,
.business-contact-data p {
	margin-bottom: 0px;
}

.title-business-data,
.title-business-contact-data,
.title-business-social-media {
	font-size: 1.5em;
	font-weight: bold;
}

.business-content-address {
	display: flex;
}

/* List data business */ 
.list-business-data {
	padding-inline-start: 20px;
	list-style: none;
	font-size: 20px;
}

.list-business-data li {
	padding-left: 1em;
}

/*** Icons list ***/
.list-business-data li::marker {
	font-family: 'Font Awesome 5 Free';
    font-weight: 900;
	text-rendering: optimizeLegibility;
	color: #804000;
	display: inline-block;
	margin-left: -1.3em;
	width: 1.3em;
}

/* Info */
.list-business-data li.business-phone::marker   {
	content: "\f095";
}

.list-business-data li.business-address::marker   {
	content: "\f3c5";
	/* color: #C00; */
}

.list-business-data li.business-web::marker   {
	content: "\f815";
}

.list-business-data li.business-about-us::marker   {
	content: "\f2bb";
}

.list-business-data li.business-services::marker   {
	content: "\f6e3";
}

/* Contact */
.list-business-data li.business-contact-web::marker   {
	content: "\f2c2";
}

.list-business-data li.business-contact-phone::marker   {
	content: "\f095";
}

.list-business-data li.business-contact-email::marker   {
	content: "\f199";
	/* color: #DC7633; */
}

/* Social */
.list-business-contact-data {
	padding-inline-start: 0px;
    list-style: none;
}

.list-business-contact-data li {
	padding-right: 1em;
}

.whatsapp {
	color: #25D366;
}

.facebook {
	color: #3b5998;
}

.instagram {
	color: #c13584;
}

.twitter {
	color: #00acee;
}

.linkedin {
	color: #0e76a8;
}

/*
.list-business-data li.business-social-facebook::marker   {
	font-family: 'Font Awesome 5 Brands';
	color: #3b5998;
	content: "\f082";
}

.list-business-data li.business-social-instagram::marker   {
	font-family: 'Font Awesome 5 Brands';
	color: #c13584;
	content: "\f16d";
}

.list-business-data li.business-social-linkedin::marker   {
	font-family: 'Font Awesome 5 Brands';
	color: #0e76a8;
	content: "\f08c";
}

.list-business-data li.business-social-email::marker   {
	color: #DC7633;
	content: "\f0e0";
}
*/

@media (max-width: 1200px) {
	.business-data {
		margin-top: 20px;
	}
	
	.content-social-img {
		display: none;
	}
	
	.content-social {
		display: block;
	}
}

@media (max-width: 576px) {
	.business-data a,
	.business-contact-data a,
	.business-data p,
	.business-contact-data p {
		display: flex;
	}
	
	.business-content-address {
		display: block;
	}
}

/* IMG SEPARATOR */
.figcaption-separator {
	position: absolute;
    width: 100%;
    bottom: 0;
	color: #fff;
	font-size: 32px;
    text-align: center;
    padding: 10px 0px;
    background: rgba(1,122,201,0.5);
}

@media (max-width: 576px) {
	.figcaption-separator {
		font-size: 18px;
	}
}

/* ASSOCIATION */ 
.association-icon-files {
	font-size: 48px;
}

.association-text-files {
	color: #000;
}